Subject: Re: potential patchwork accuracy problems..

From: Simon Horman <[email-masked]>
Date: Fri, 9 Aug 2024 10:17:38 +0100

On Thu, Aug 08, 2024 at 08:54:15AM -0700, Jakub Kicinski wrote:
> Hi!
> 
> Minor heads up that updating state in patchwork is agony, lately.
> I think people are building more and more CI systems, and patchwork
> can't handle the write load. So I get timeouts trying to update patch
> state 2 of of 3 times. NIPA is struggling, too, but at least it has
> auto-retry built in..
> 
> So long story short if something seems out of whack in patchwork,
> sorry, I'm doing my best :(

Do you know if someone who can address the problem is aware of it?
My anecdotal experiences is that access has been degraded, on and off,
for a few months.